﻿@charset "utf-8";
/* 設計師用 RWD版CSS檔 style_rwd.css */
/* 說明：
    可提供設計師在此檔，針對RWD版面進行設計；非RWD版面則不需載此CSS檔。*/



    

@media (max-width: 1199px) {
    .header .banner .bxslider li {
        height: auto;
    }

    .header .banner .bxslider li img {
        display: block;
    }

    .header .navbar .navbar-nav {
        clear: both;
        float: none;
        text-align: center;
    }
    .header .navbar .nav-box-L .navbar-nav{
        margin-top:0;
    }
    .header .navbar .nav-box-L .navbar-nav>li.panel{
        display:block;
    }

    .header .navbar .navbar-nav > li {
        float: none;
        display: inline-block;
    }

    .header .navbar .navbar-header {
        float: none;
    }

    .header .navbar .navbar-brand {
        float: left;
        margin: 23px auto 15px;
    }
    .header .navbar .navbar-nav > li > a {
        padding: 5px 15px;
    }

    #floating {
        margin-top: -90px;
    }
    .footer .f-logo {
        margin: 0 18px 0 5px;
    }
body.home .content .article {
    padding-left:0px;
}
body.home .content  .ad {
    padding-right:0px;
}
/*.home .list-tab*/

body.home .list-tab .col-md-7{
    padding-right:0px;
    padding-left:15px;
}
body.home .list-tab .col-md-5{
    padding-left:0px;
    padding-right:15px;
}
body.home .list-tab .nav-pills>li {
    float: none;
    padding-right: 0px;
}
body.home .list-tab .nav-pills > li > a{
    padding: 20px 15px;
}
body.home .content .slickBox .slick-next{
    right: -25px;
}
body.home .content .slickBox .slick-prev{
    left:-25px;
}


/**/
.article .article-list .item .info{
    width: 72%;
}


}

@media (max-width: 991px) {

    .header .navbar a.menu-toggle {
    position: absolute;
    bottom: 15px;
    left: auto;
    right: 15px;
    border: 1px solid #fff;
    padding: 6px 5px 5px 5px;
}

    .header .navbar .navbar-nav {
        padding: 0;
        margin: 8px -20px 8px;
    }
    .header .navbar .navbar-brand {
        margin: 23px auto 15px;
    }
    .content .btn-more {
        top: 12px;
    }

    .side {
        padding-bottom: 20px;
    }
    .side.side1{
        margin-top:45px;
    }

    .side .nav {
        max-width: none;
        margin: 0;
        display: none;
    }

    .side.menu-open .nav {
        display: block;
    }

    .side .nav > li {
        float: none;
        display: inline-block;
        border: 0;
        margin: 0 5px;
        vertical-align: top;
    }

    .side .nav > li + li {
        border: 0;
    }
    body.home .list-tab .col-sm-7{
    padding-right:0px;
    padding-left:15px;
}
    body.home .list-tab .col-sm-5 {
        padding-left: 0px;
        padding-right: 15px;
    }
    .footer .f-logo {
        margin: 0 50px 0 0px;
    }
    .footer .nav-box{
        border-right:none;
        margin-bottom:15px;
    }
    .footer .nav-link{
        width:22%;
    }
    .footer .siteinfo ul > li.tel,
     .footer .siteinfo ul > li.fax{
        display:block;
    }
    .footer .siteinfo ul.list-inline{
        margin-bottom:0;
    }
    body.home .content .article {
    padding-left: 0px;
    padding-right: 0;
}
    body.home .content .ad {
        padding-right: 0px;
        padding-left: 0;
    }
    body .ad-L{
    margin-bottom:20px;
}
    body.home .list-tab .nav-pills > li > a{
        padding: 21px 15px;
    }

}

@media (max-width: 767px) {
    .main_content .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    #floating,
    #floating.fixed {
        top: 40px;
        margin-top: 0;
    }

    #floating .btn-floating {
        display: block;
    }

    #floating ul {
        width: 0;
        overflow: hidden;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    #floating.open ul {
        width: 60px;
    }
    .header .navbar .navbar-brand {
        margin: 5px 0 5px 30px;
        width:220px;
        background-size:100% auto;
        background-position: center center;
    }

    body .search-box {
        position: absolute;
        top: 13px;
        right: 132px;
    }

    .header .navbar .navbar-header {
        text-align: center;
    }

    .header .navbar .navbar-toggle {
        font-size: 18px;
        color: #1EB5BE;
        letter-spacing: 2px;
        border: none;
        float: none;
        margin: 0 0 20px;
        padding-left: 14px;
    }

    .header .navbar .navbar-toggle:hover {
        background: none;
        color: #888;
    }

    .header .navbar .navbar-nav {
        background: none;
        margin: 0 -15px;
    }

    .header .navbar .navbar-nav > li {
        display: block;
    }

    .header .navbar .navbar-nav > li + li:before {
        display: none;
    }

    .header .navbar .navbar-nav > li > a {
        width: auto;
        text-align: center;
        padding: 10px;
    }

    .header .navbar .sub-nav {
        text-align: center;
        margin: 10px 0 20px;
        position: absolute;
        right: 13px;
        top: 3px;
        bottom: auto;
    }

    .header .navbar .btn-default {
        color: #333;
    }

    .header .navbar .lang {
        text-align: center;
        display: block;
        margin-top: 10px;
        position: static;
    }

    .header .navbar .lang .btn {
        width: 100%;
        background: none;
        font-size: 14px;
        border: none;
        float: none;
        display: block;
        padding: 8px;
    }

    .header .navbar .lang .btn,
    .header .navbar .lang .btn:active .header .navbar .lang .btn:focus {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .header .navbar .lang .dropdown-menu {
        text-align: center;
        box-shadow: none;
        float: none;
        position: static;
    }

    .footer {
        padding: 0;
    }
    .footer .container {
        padding: 0 30px;
    }
    .footer .nav-box{
        display:none;
    }
    .footer .f-logo{
        float:none;
        padding:0;
        margin:auto;
    }
    .footer .f-logo img{
        width:auto;
    }
    .footer .cop-box{
        float:none;
    }
    .footer .siteinfo ul.list-inline{
        display:inline-block;
        margin-top:20px;
        margin-bottom:0;
    }

    .footer .sitemap {
        display: none;
    }

    
    .footer .siteinfo,
    .footer .siteinfo ul {
        display: block;
    }

    .footer .siteinfo ul > li {
        display: block;
    }

    .footer .siteinfo ul > li + li:before {
        display: none;
    }
    .footer .copyright ul{
        display:block;
        margin-left:5px;
    } 

    .main {
        z-index: auto;
    }

    .side .nav {
        margin-bottom: 20px;
    }

    .side .nav > li {
        float: none;
        display: block;
        margin: 0;
    }

    .side .nav > li + li {
        border-top: 1px solid #ABCFDB;
    }

    .content .list-box .txt-list li.list-header {
        display: none;
    }

    .content .list-box .txt-list li span {
        float: none;
        display: block;
        padding: 0;
    }

    .content .btn-box {
        text-align: center;
    }

    .content .btn-box .page-info select {
        width: 100px;
        display: inline-block;
    }

    .content .btn-box .pager,
    .content .btn-box .page-info {
        float: none;
    }

    .content .btn-box .pager {
        display: block;
    }

    .content .btn-box .pager li {
        margin: 0;
    }

    .content .btn-box .pager li > a {
        width: 100%;
        text-align: center;
        margin: 5px 0 0;
        padding-left: 0;
        padding-right: 0;
    }
.banner{
    margin-top:20px;
}
.main_content{
    padding-top:20px;
}
    /*home*/
    body.home .content .item-box{
        margin-bottom: 0;
        border-bottom: 2px solid #c1c1c1;
        padding-bottom: 30px;
        margin-top: 30px;
        position:relative;
    }
    body.home .content .home-mo-ad{
        margin-bottom: 0;
        border-bottom: 2px solid #c1c1c1;
        padding-bottom: 15px;
        margin-top: 15px;
        position:relative;
    }
    body.home .content .item-box:after,
    body.home .content .home-mo-ad:after {
        content: "";
        position: absolute;
        height: 3px;
        top: 100%;
        left: 0;
        right: 0;
        bottom: 0;
        border-bottom: 2px solid #ffffff;
    }

    body.home .content .article {
        padding-left: 15px;
        padding-right: 15px;
    }

    body.home .content .row > .container {
        padding: 0 15px;
    }


    body.home .content img.img-responsive {
        width: 100%;
    }

    body.home .list-tab .col-sm-7 {
        padding-right: 15px;
        padding-left: 15px;
    }

    body.home .list-tab .col-sm-5 {
        padding-left: 15px;
        padding-right: 15px;
    }
    body.home .list-pic01 .item{
        margin-bottom:15px;
    }
    body.home .list-pic01 .col-sm-4:last-child .item {
        margin-bottom: 0;
    }
    body.home .list-pic02{
        margin-bottom:45px;
    }
    body.home .content .ad {
        padding-right: 15px;
        padding-left: 15px;
        margin-top: 30px;
    }


/**/
    .article-list .item a .info {
        padding-top: 0px;
    }

    .article .content img {
        width: 100%;
    }

    .article-list .item a .icon-box2 {
        width: 100%;
        display: block;
        vertical-align: top;
        margin-right: 0px;
    }


    .article .article-list .item .info {
        display: block;
        vertical-align: top;
        width: 100%;
        text-align: left;
        margin-left: 0px;
    }

    .magazine.show .order-box {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .magazine.show .order-box .go-order {
        float: left;
        margin-left: 20px;
    }
    .magazine.show ul.list-unstyled li.date {
        float: left;
        margin-left: 20px;
    }


}
@media (max-width: 600px){
    .header .navbar .navbar-brand {
        /*float: none;
        margin: auto;*/
    }
    .header .navbar .sub-nav {
        right: 17px;
    }
    .header .navbar a.menu-toggle {
        bottom: 65px;
        left: auto;
        right: 20px;
    }

    body .search-box {
        position: static;
        width: 94%;
        margin: auto;
    }
    body.home .search-box .form-group{
        margin-bottom:10px;
    }

}
@media (max-width: 400px) {
    .header .navbar .navbar-brand {
        margin: 0px 0 0px 30px;
        width: 200px;
    }
    .header .navbar a.menu-toggle {
        bottom: 75px;
        left: auto;
        right: 20px;
    }
    .header .navbar .sub-nav{
        display:none;   
    }
    .header .navbar .nav-box-L .navbar-nav{
        width:265px;
    }
}
